Increase Standards-Version to 4.2.1 - no changes required.